@media screen and (max-width:1400px) {
    .aqf-shop-page .ast-container .content-area.primary .site-main ul.products {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width:991px) {

    .aqf-shop-page .ast-container {
        flex-wrap: wrap-reverse;
    }

    .aqf-shop-page .ast-container .widget-area.secondary,
    .aqf-shop-page .ast-container .content-area.primary {
        width: 100% !important;
    }

    .aqf-shop-page .ast-container .widget-area.secondary {
        position: static;
        margin-bottom: 60px !important;
        border-radius: 24px;
        height: auto;
        margin-top: 0 !important;
    }

    .aqf-shop-page .ast-container {
        padding: 0 15px;
    }

    .aqf-shop-page .ast-container .content-area.primary {
        padding-left: 0 !important;
    }
    
}

@media screen and (max-width:768px) {
    .about-us-section {
        flex-wrap: wrap;
    }

    .about-us-content {
        width: 100% !important;
        text-align: center;
    }

    .about-us-images {
        width: 60%;
    }

    h1 {
        font-size: 50px !important;
    }

    .woocommerce-js h2:where(.home-title),
    .woocommerce-js h2 {
        font-size: 50px !important;
        line-height: 57px !important;
    }

    .global-text {
        font-size: 14px;
        line-height: 21px;
    }

    .global-custom-btn {
        padding: 10px 20px;
        font-size: 14px;

    }

    .ast-container .woocommerce ul.products:not(.elementor-grid),
    .aqf-shop-page .ast-container .content-area.primary .site-main ul.products {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .circle {
        width: 200px;
        height: 200px;
    }

    .circle-wrap {
        justify-content: center;
        gap: 30px;
    }

    .legacy-number {
        font-size: 30px;
        line-height: 37px;
    }

    .footer-wrap {
        grid-template-columns: auto auto;
        gap: 30px;
    }

    .footer-wrap ul li a {
        font-size: 14px;
        line-height: 21px;
    }

}


@media screen and (max-width:600px) {

    .sub-head,
    .sub-head a {
        font-size: 14px !important;
        line-height: 21px !important;
        padding: 0 !important;
    }

    .purchase-action {
        flex-wrap: wrap;
        gap: 10px;
    }

    .product-price {
        flex-wrap: wrap;
    }

    .product-price .sub-head del {
        font-size: 10px;
    }

    .product-price .sub-head ins span bdi {
        font-size: 16px;
        line-height: 23px;
    }

    .woocommerce-js h2:where(.home-title),
    .woocommerce-js h2 {
        font-size: 30px !important;
        line-height: 37px !important;
        margin-bottom: 30px !important;
    }

    .certification-item {
        height: 150px;
        width: 150px;
    }

    .add-to-cart-btn {
        padding: 8px 16px;
    }

    .small-font {
        font-size: 12px;
        line-height: 19px;
    }
}

@media screen and (max-width:400px) {

    .ast-container .woocommerce ul.products:not(.elementor-grid),
    .ast-container .woocommerce ul.products:not(.elementor-grid),
    .aqf-shop-page .ast-container .content-area.primary .site-main ul.products {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 20px;
    }

    h1 {
        font-size: 30px !important;
    }

    .ast-container .woocommerce ul.products li.product-card {
        width: 300px;
        margin: 0 auto;
    }

    .circle {
        width: 150px;
        height: 150px;
    }

    .circle img {
        width: 50px;
    }

    .legacy-number {
        font-size: 22px;
        line-height: 21px;
    }

    .legacy-text {
        font-size: 16px;
        line-height: 23px;
    }

    .aqf-shop-page .ast-container .content-area.primary .site-main form select {
        width: 100%;
    }
}